<?php
get_header();
$opt = lifeline()->options();

$style = lifeline_get( $opt, 'causes_listing_style', 'grid-1' );
?>
<section class="gap">
	<div <?php post_class( 'pt-80 pb-50 bg-gray position-relative w-100' ); ?>>
		<div class="container">
			<div class="row">
				<?php get_template_part( "templates/causes/{$style}" ); ?>
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
